/* =============== All event pages =============== */

 .ja-bottom-margin {
     margin-bottom: 30px;
 }

 .ja-event-container {
     padding: 90px 0px;
 }

 .ja-event-links {
     margin: 24px 24px 24px 0px !important;
 }

 @media (min-width: 992px) {
     .dl-horizontal dd {
         margin-left: 72px !important;
     }
     .dl-horizontal dt {
         float: left;
         width: 58px !important;
         clear: left;
         text-align: right;
         overflow: hidden;
         text-overflow: ellipsis;
         white-space: nowrap;
     }
 }

 .dl-horizontal dd {
     margin-left: 72px;
 }

 .dl-horizontal dt {
     float: left;
     width: 52px;
     clear: left;
     text-align: right;
     overflow: hidden;
     text-overflow: ellipsis;
     white-space: nowrap;
 }

 .ja-description-list dd {
     margin-bottom: 15px;
     margin-left: 0px;
 }

 .ja-sponsor-heading:after {
     content: "";
     position: absolute;
     left: 0;
     bottom: 0;
     display: block;
     height: 0px;
     width: 0px;
 }

 li>i.fa-li {
     top: 0px;
     left: -6px;
     width: 20px;
     font-size: 16px;
     line-height: 1;
     opacity: .5;
     text-align: center;
     position: relative;
 }

 ul.list-unstyled.ja-event-links {
     padding-left: 0px;
     list-style-type: none;
 }

 /* JA Profile Card Grid Making Board Members/Staff/Guests stand out! */

 .ja-profile-card {
     height: 100%;
     /*border-left: 4px solid #8cc63e;*/
     /*border-bottom: 4px solid #8cc63e;*/
     margin-bottom: 30px !important;
 }

 .ja-profile-card .profile-image {
     position: relative;
     text-align: center;
 }

 .ja-profile-card img {
     width: 100%;
     height: auto;
 }

 .ja-profile-card .description {
     width: 100%;
     height: 100%;
     position: absolute;
     top: 0;
     left: 0;
     font-size: 14px;
     color: #fff;
     line-height: 30px;
     padding: 40px 50px;
     opacity: 0;
     background-color: rgba(49, 49, 49, 0.6);
     transition: all 0.5s ease 0s;
 }

 .ja-profile-card .social {
     padding: 10px 0 0 0;
     margin: 0;
     list-style: none;
     position: absolute;
     top: 40px;
     left: -27px;
     background: #8cc63e;
     text-align: center;
     transform: translate(25px, 0px) rotateY(90deg);
     transition: all 0.5s ease 0s;
 }

 .ja-profile-card .social li {
     display: block;
     margin-bottom: 10px;
 }

 .ja-profile-card .social li a {
     display: block;
     width: 40px;
     height: 35px;
     font-size: 17px;
     color: #fff;
     line-height: 30px;
     transition: all 0.5s ease 0s;
 }

 .ja-profile-card .profile-info {
     /*padding: 20px;*/
     /*min-height: 170px;*/
 }

 .ja-profile-card .title {
     font-size: 18px;
     /*color: #8cc63e;*/
     letter-spacing: 1.2px;
     margin: 0 0 0 0;
     transition: all 0.5s ease 0s;
 }

 .ja-profile-card .ja-profile-title {
     display: block;
     font-size: 14px;
     color: #333;
     text-transform: capitalize;
     font-weight: 200;
 }

 .ja-profile-card .ja-company-company {
     display: block;
     font-size: 14px;
     color: #333;
     text-transform: capitalize;
 }

 .ja-profile-card .ja-profile-board {
     display: block;
     font-size: 14px;
     color: #666;
     text-transform: capitalize;
     margin-bottom: 20px;
 }


 @media only screen and (max-width: 990px) {
     .ja-profile-card {
         margin-bottom: 30px;
     }
 }

 @media only screen and (max-width: 767px) {
     .ja-profile-card .social {
         left: -20px;
     }
 }

 @media only screen and (max-width: 480px) {
     .ja-profile-card .social {
         left: -20px;
     }
 }

 /* Sponsor Panel Using Bootstraps panel */

 .panel-sponsor {
     border-color: #bce8f1;
 }

 .panel {
     margin-bottom: 20px;
     background-color: #fff;
     border: 1px solid transparent;
     border-radius: 0px;
     /*-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);*/
     /* box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05); */
 }

 .panel-sponsor>.panel-heading {
     color: #fff;
     background-color: #626366;
     border-color: #8cc63e;
     border-top-right-radius: 0px;
     border-top-left-radius: 0px;
 }

 .ja-sponsor-alt>.panel-heading {
     background-color: #949494;
     border-color: #8cc63e;
 }

 /* Displaying Sponsor Logos in a responsive grid */

 /* Custom, iPhone Retina */

 @media only screen and (min-width: 320px) {
     img.img-responsive.sponsorImage {
         margin: 0 auto;
     }
 }

 /* =============== Event Hall of Fame with Hero Header =============== */

 .row.ja-event-content-area {
     margin-bottom: 10px;
 }

 .ja-event-hero {
     height: 440px;
 }